<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/ebm/user/us000420" xml:lang="en">
   <Header>
      <Title>Model business control diagram and business cases</Title>
      <Keyword type="header" order="d1e2270053">
         <Level1>Major function BCD</Level1>
         <Level2>model</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2270058">
         <Level1>Business cases</Level1>
         <Level2>model</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2270063">
         <Level1>Model</Level1>
         <Level2>major function BCD</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2270068">
         <Level1>Model</Level1>
         <Level2>business cases</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>After you review the major function BCD and Business Cases of
		the Enterprise Business Model, you must model the customer-specific major
		function BCD and business cases in DEM. The result of this step will be a
		customer-specific major function BCD that reflects the external agents and
		business functions, physical goods flow, business cases, and major and main
		business functions.</Paragraph>
      <List>
         <ListIntro>You must perform the following activities:</ListIntro>
         <ListItem>
            <List>
               <ListIntro>Customize the top level major function BCD:</ListIntro>
               <ListItem>Delete the unused major business functions.</ListItem>
               <ListItem>Add customer-specific major business functions, if
				required.</ListItem>
               <ListItem>Remove unused business cases (children) linked to the major
				function BCD.</ListItem>
            </List>
         </ListItem>
         <ListItem>
            <List>
               <ListIntro>Customize and model the business case BCDs in the DEM
				Repository:</ListIntro>
               <ListItem>Customize standard business case BCDs, if
				required.</ListItem>
               <ListItem>Model additional business cases and link these cases to the
				major function BCD.</ListItem>
            </List>
         </ListItem>
         <ListItem>
            <List>
               <ListIntro>Customize the Functional Decomposition in the DEM
				Repository:</ListIntro>
               <ListItem>Remove unused major and main business functions including
				any variants on main function level that are not applicable to the customer’ s
				business.</ListItem>
               <ListItem>Add the customer-specific major and main business functions
				to the functional decomposition (EBM). All the functions, except for the EBM
				function must be linked to a parent function to create the correct functional
				decomposition.</ListItem>
            </List>
         </ListItem>
         <ListItem>Document which BCDs and business functions are changed or added
		  to the Repository.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>